/*
Theme Name: MoabCliffsAndCanyons
Description: Child theme for Avada theme
Author: Mackie Visions
Author URI: https://mackievisions.com
Template: Avada     
Version: 1.0.0
Text Domain:  Avada
*/
.slidedeck-frame {
    margin: 0 auto !important;
}

h2.ContactUs {
    margin-bottom: 0.1em !important;
}

.fusion-fullwidth {
    background-color: transparent !important;
}

.prisna-gwt-align-right {
    border-bottom: #3e3e3e solid 1px;
}

.fusion-secondary-header {
background-color: #29292a !important;
}

.fusion-secondary-menu > ul > li > a:hover,
.fusion-tabs .nav .nav-tabs li a:hover h4 {
	color:#e3a155 !important;
}

.gform_wrapper .gfield input[type="email"],
.gform_wrapper .gfield input[type="number"],
.gform_wrapper .gfield input[type="password"],
.gform_wrapper .gfield input[type="password"] input[type="number"],
.gform_wrapper .gfield input[type="tel"],
.gform_wrapper .gfield input[type="text"],
.gform_wrapper .gfield input[type="url"],
.gform_wrapper .gfield select,
.gform_wrapper .gfield textarea,
.gform_wrapper .gfield_select[multiple=multiple] {
	color:black !important;
	background-color:#aaaaaa !important;
}

.fusion-secondary-menu > ul > li > a .menu-text {
    font-family: 'Ubuntu';
}

#wrapper .select-arrow, .MCaC-select-parent .select-arrow, .fusion-modal-content .select-arrow {
    background-color: #cccccc !important;
}

.gform_wrapper .gravity-select-parent select {
    font-size: 15px !important;
}